» Ubuntu » Pakketten

Error

two or more packages specified (python-eyed3 oneiric)